html
{
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: monospace;
	background-color: #f2efe8;
}

input
{
	border: none;
	font-family: monospace;
	transform: translate(-50%, 0);
	text-align: center;
	position: absolute;
}

input[type="input"]
{
    left: 50%;
    top: 40%;
    width: 65vw;
    height: 10vh;
    font-size: 3vh;
    color: #c1b6b4;
    background-color: #3f373c;
    text-align: center;
    border-radius: 1vw;
    
}

input[type="submit"]
{
    width: 36vw;
    height: 10vh;
    top: 54%;
    left: 50%;
    font-size: 2vh;
    border-radius: 6vw;
    background-color: #e8e1d7;
    color: #3f373c;
}

h1
{
    position: absolute;
    top: calc(2vw + 17vh);
    left: 50%;
    transform: translate(-50%, 0);
    font-size: calc(2vh + 2vw);
    width: 80%;
    text-align: center;
}

input::-webkit-input-placeholder { color: #928688; }